<div class="navbar">
    <div class="kilid-Box">
        <span class="kilid-Logo"> <svg _ngcontent-Kilid-Portal-c8="" id="e" xmlns="http://www.w3.org/2000/svg" width="143.23" height="32" viewBox="0 0 110.001 28.848" class="ng-tns-c8-0"><g _ngcontent-Kilid-Portal-c8="" id="_2343665905616" class="ng-tns-c8-0"><path _ngcontent-Kilid-Portal-c8="" id="Path_8" data-name="Path 8" d="M4672.5,12h-22.313A3.183,3.183,0,0,0,4647,15.168V28.455h10.3V24.744a1.646,1.646,0,1,1,3.292,0v3.711h3.451V22.4a1.646,1.646,0,0,1,3.292,0v6.057h1.173a1.654,1.654,0,0,1,0,3.308H4647V37.47a3.183,3.183,0,0,0,3.187,3.168H4672.5a3.176,3.176,0,0,0,3.17-3.151V15.151A3.176,3.176,0,0,0,4672.5,12Z" transform="translate(-4565.669 -11.79)" fill="#b30753" class="ng-tns-c8-0"></path><path _ngcontent-Kilid-Portal-c8="" id="Path_9" data-name="Path 9" d="M2764.659,38.673a14.336,14.336,0,1,0,0-28.673h-12.628a2.039,2.039,0,0,0,0,4.079h12.628a10.267,10.267,0,0,1,0,20.533h-12.628a2.031,2.031,0,1,0,0,4.061Z" transform="translate(-2701.87 -9.825)" fill="#373435" fill-rule="evenodd" class="ng-tns-c8-0"></path><path _ngcontent-Kilid-Portal-c8="" id="Path_10" data-name="Path 10" d="M121.344,38.673a14.336,14.336,0,1,1,0-28.673h3.433a2.033,2.033,0,0,1,2.032,2.031v.018a2.033,2.033,0,0,1-2.032,2.031h-3.433a10.267,10.267,0,0,0,0,20.533h3.433a2.033,2.033,0,0,1,2.032,2.031h0a2.033,2.033,0,0,1-2.032,2.031Z" transform="translate(-105.126 -9.825)" fill="#373435" fill-rule="evenodd" class="ng-tns-c8-0"></path><path _ngcontent-Kilid-Portal-c8="" id="Path_11" data-name="Path 11" d="M2315.031,468.034a2.037,2.037,0,0,0,2.049-2.032V449.049a2.04,2.04,0,1,0-4.081,0V466A2.033,2.033,0,0,0,2315.031,468.034Z" transform="translate(-2272.512 -439.186)" fill="#373435" fill-rule="evenodd" class="ng-tns-c8-0"></path><path _ngcontent-Kilid-Portal-c8="" id="Path_12" data-name="Path 12" d="M1441.031,468.034a2.033,2.033,0,0,0,2.032-2.032V449.049a2.032,2.032,0,1,0-4.063,0V466A2.033,2.033,0,0,0,1441.031,468.034Z" transform="translate(-1413.811 -439.186)" fill="#373435" fill-rule="evenodd" class="ng-tns-c8-0"></path><path _ngcontent-Kilid-Portal-c8="" id="Path_13" data-name="Path 13" d="M2.032,28.848a2.036,2.036,0,0,0,2.049-2.031V2.031A2.04,2.04,0,0,0,0,2.031V26.818A2.033,2.033,0,0,0,2.032,28.848Z" transform="translate(0)" fill="#373435" fill-rule="evenodd" class="ng-tns-c8-0"></path><circle _ngcontent-Kilid-Portal-c8="" id="XMLID_681_" cx="2.032" cy="2.032" r="2.032" transform="translate(25.189 0.175)" fill="#373435" class="ng-tns-c8-0"></circle><circle _ngcontent-Kilid-Portal-c8="" id="XMLID_681__0" cx="2.032" cy="2.032" r="2.032" transform="translate(40.488 0.175)" fill="#373435" class="ng-tns-c8-0"></circle><path _ngcontent-Kilid-Portal-c8="" id="Path_14" data-name="Path 14" d="M1878.031,41.62a2.033,2.033,0,0,0,2.032-2.031V15.031a2.032,2.032,0,0,0-4.063,0V39.59A2.032,2.032,0,0,0,1878.031,41.62Z" transform="translate(-1843.161 -12.772)" fill="#373435" fill-rule="evenodd" class="ng-tns-c8-0"></path><path _ngcontent-Kilid-Portal-c8="" id="Path_15" data-name="Path 15" d="M2752.031,33.964a2.037,2.037,0,0,0,2.049-2.032v-16.9a2.04,2.04,0,0,0-4.081,0v16.9A2.033,2.033,0,0,0,2752.031,33.964Z" transform="translate(-2701.862 -12.772)" fill="#373435" fill-rule="evenodd" class="ng-tns-c8-0"></path></g></svg> </span>
        <div class="hamberger-Menue"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="10.667" viewBox="0 0 16 10.667"><defs><style>.a{fill:#fff;}</style></defs><g transform="translate(0 -64)"><g transform="translate(0 64)"><g transform="translate(0 0)"><rect class="a" width="16" height="1.778" transform="translate(0 8.889)"/><rect class="a" width="16" height="1.778" transform="translate(0 4.444)"/><rect class="a" width="16" height="1.778"/></g></g></g></svg> </div>
        <div class="search-Box">
            <div class="wrap">
                <div class="search">
                   <button type="submit" class="search-Button"> <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16"><defs><style>.a{fill:#fff;}.b{fill:none;}</style></defs><path class="a" d="M9.782,8.969H9.354L9.2,8.822a3.532,3.532,0,1,0-.38.38l.147.152v.429l2.713,2.708.808-.808Zm-3.256,0A2.442,2.442,0,1,1,8.969,6.527,2.438,2.438,0,0,1,6.527,8.969Z"/><path class="b" d="M0,0H16V16H0Z"/></svg></button>
                   <input type="text" class="search-Term" placeholder="جستجو در کیلید">
                </div>
             </div>
        </div>
    </div>
    
    <div class="user-Box">
        <div class="User-N"><p>سالار عقیلی</p></div>
        <div class="avat"><img src="" alt=""></div>
        <div class="user-More"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16"><defs><style>.a{fill:#fff;}.b{fill:none;}</style></defs><path class="a" d="M6.935,8.59l3.045,3.038L13.026,8.59l.935.935L9.981,13.506,6,9.525Z" transform="translate(-1.981 -2.851)"/><path class="b" d="M0,0H16V16H0Z"/></svg> </div>
    </div>
</div>
